@import url('https://fonts.googleapis.com/css2?family=Chelsea+Market&display=swap');

@font-face {
  font-family: "Spicy Sale";
  src: url("Spicy Sale.ttf");
  }


  @font-face {
  font-family: "Ari-W9500";
  src: url("ari-w9500.ttf");
  }

    @font-face {
  font-family: "Daydream";
  src: url("Daydream\ DEMO.otf");
  }

  @font-face {
  font-family: "Springwood";
  src: url("Springwood.otf");
  }

   @font-face {
  font-family: "Pancake Pen";
  src: url("Pancake Pen.ttf");
  }
  
  @font-face {
    font-family: "ChelseaMarket-regular";
    src: url("ChelseaMarket-Regular.ttf");
  }


body {
  background-color: #ddf0d8;
background: linear-gradient(90deg,#effaca 0%, #6ea559 100%);
background: -webkit-linear-gradient(90deg,#effaca 0%, #6ea559 100%);
background: -moz-linear-gradient(90deg,#effaca 0%, #6ea559 100%);
  background-attachment: fixed;
  color: #04290f;
  font-family: "ari-w9500", sans-serif;
  font-size: 0.85em;
  text-shadow: #e0e0e0 1px 1px 0;
  }
  
a {
  color: #5ba318;
   text-shadow: #ffffff 1px 1px 0;
  }
  
.title {
  font-family: "chelseamarket-regular";
  font-size:2em;
  color: #193317;
text-shadow: 0 1px 0 #fffafa, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25), 0 10px 10px rgba(0,0,0,.2), 0 20px 20px rgba(0,0,0,.15);
color: #2a4d23;
  }
  
.wrapper {
  margin-top:30px;
  width: 1200px;
  margin: 20px;
  }
  
/*Changing the size of the gap between boxes.*/
.sidebar-img, .footer, .title, .links, .box {
  margin-top: 15px;
  }
  
.main {
  column-gap: 20px;
  }
  
.main-wrapper {
  margin-left: 250px;
  }
  
.footer {
  margin-bottom: 15px;
  }
  
.links {
  top: 0;
  margin-top:0;
  }
  
.box, .sidebar-image, .sidebar-image img {
  border: 0;
  border-radius: 0.5em;
  background-image: url("https://bugland2001.neocities.org/pics/foliage_pattern_light.png");
  }
  
.sidebar .box, .sidebar-image {
  background-image: url("https://bugland2001.neocities.org/88659(5).png");
  background-size: 15%;
  padding-bottom: 30px;
  min-height: 200px;
  min-width: 200px;
  overflow: hidden;
  margin: 10px;
}
  
.box {
  border: #a2c270 1px solid;
  
  }
  
.inner {
  overflow: hidden;
  min-width: none;
  }

  .innertwo {

    min-width: 100%;
    box-sizing: border-box;
  }
  
  
/*Replace special spacer characters with different ones.*/
.links li:before {
  content: "『"
  }
.links li:after, .links .last:after {
  content: "』";
  }
  
/*Slightly increase nav link spacing.*/
.links li {
  margin: 0 0.275em;
  }
  
@media(max-width:1215px) {
  .wrapper {    
    width: 95%;
    }
    
  .main-wrapper {
    width: calc(100% - 325px);
    }
  }
  
/*Reapply mobile CSS, since we changed the widths.*/
@media (orientation: portrait), (max-width:800px) {
  .wrapper {
    width: 100%;
    }
  
  .main-wrapper, .sidebar, .footer {
    margin: 0 auto;
    width: 80%;
    }
  
  .sidebar {
    float: none;
    display: block;
    }

  .sidebar-image {
    margin: 0 auto;
    width: 33%;
    margin-top:25px;
    }

  .sidebar .sidebar-image img {
    width: 100%;
    }
    
  .footer {
    margin-bottom: 25px;
    }
  
  }